Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Angle Member List

This is the complete list of members for ipe::Angle, including all inherited members.

Angle() | ipe::Angle | inlineexplicit
Angle(double alpha) | ipe::Angle | inline
degrees() const | ipe::Angle |
Degrees(double alpha) | ipe::Angle | inlinestatic
liesBetween(Angle small, Angle large) const | ipe::Angle |
normalize(double lowlimit) | ipe::Angle |
operator double() const | ipe::Angle | inline